.rock-salt-regular {
  font-family: "Rock Salt", cursive;
  font-weight: 400;
  font-style: normal;
}
body .featherlight{
  background: rgba(0, 0, 0, 0.8);
}
/* Hidden Blocks */
.mec-modal-wrap .mec-single-event-bar,
.mec-modal-wrap .mec-events-event-image,
.mec-modal-wrap .col-md-4,
.mec-modal-wrap .col-md-8{
  display: none;
}

.fu-container-calendario h1 {
  text-align: center;
}
.fu-container-calendario .mec-nextprev-wrap{
  position: relative;
  z-index: 1;
}
.fu-container-calendario .mec-month-divider h2{
  font-family: "Rock Salt", cursive;
  font-weight: 400;
  font-size: 42px;
  font-style: normal;
  text-align: center;
}
.fu-container-calendario .mec-nextprev-next-button,
.fu-container-calendario .mec-nextprev-prev-button {
  color: #333;
  background: transparent;
  border: none;
  margin: 0;
  padding: 0;
}
.fu-container-calendario .mec-nextprev-next-button svg,
.fu-container-calendario .mec-nextprev-prev-button svg{
  height: 70px;
  margin: 0;
  width: 100%;
}
.fu-container-calendario .mec-nextprev-next-button svg path,
.fu-container-calendario .mec-nextprev-prev-button svg path{
  fill: none;
}
.fu-container-calendario .mec-month-divider{
  justify-content: center;
}
.fu-container-calendario .mec-month-divider.firsttitle{
  margin-top: -65px;
}
.fu-container-calendario .mec-month-divider:after, 
.fu-container-calendario .mec-month-divider:before{
  background: #000;
  display: none;
}
.fu-container-calendario .fu-event-list .col1 .mec-event-date{
  background-color: rgba(49,47,47,1);
  padding: 20px 0;
  width: 100%;
}
.fu-container-calendario .fu-event-list .col1 .mec-event-date p{
    color: #ffffff;
    display: block;
    font-size: 1.75em;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 0;
}
.fu-container-calendario .fu-event-list .col1 .mec-event-date span{
    font-size: 0.65em;
    font-weight: 500;
}
.fu-container-calendario .fu-event-list .col1 .mec-event-date:after{
  background-color: transparent;
}
.fu-container-calendario .fu-event-list .col2{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.fu-container-calendario .fu-event-list .col2 .mec-event-title{
  font-size: 20px;
  text-transform: capitalize;
}
.fu-container-calendario .fu-event-list .col2 .mec-event-detail,
.fu-container-calendario .fu-event-list .col3 .mec-time-details,
.fu-container-calendario .fu-event-list .col4 .mec-organizer-item span{
  color: #333333;
  font-size: 1em;
  line-height: 1.1;
  margin-bottom: 10px;
}
.fu-container-calendario .fu-event-list .col4 .mec-organizer-item{
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.fu-container-calendario .fu-event-list .col4 .mec-organizer-item img{
  border-radius: 50%;
  margin-bottom: 7px;
  max-width: 70px;
  object-fit: cover;
  object-position: center;
}
.fu-container-calendario .fu-event-list .col5 .mec-detail-button{
  align-items: center;
  background-color: #000000;
  border: 1px solid #000000;
  border-radius: 28px;
  color: #ffffff;
  display: flex;
  height: 46px;
  font-size: 16px;
  justify-content: center;
  font-family: "proxima-nova";
  font-weight: 500;
  line-height: 1.5;
  /*max-width: 180px;*/
  transition: all 300ms ease-in-out;
  width: 100%;
}
.fu-container-calendario .fu-event-list .col5 .mec-detail-button:hover{
    background-color: transparent;
    color: #333333;
}
.fu-container-calendario .fu-event-list.mec-event-list-minimal .mec-event-article{
  border-bottom: 1px solid rgba(0, 0, 0, 0.8);
  padding: 1px;
}
/* Popup */
.fu-calendarheader-popup{
  background: #C4FF00;
  padding: 20px;
}
.fu-calendarheader-popup .mec-single-modal.mec-single-modern .mec-single-title{
  color: #000000;
  font-family: 'Poppins';
  margin: 0 0 20px;
  padding-top: 20px;
  text-transform: uppercase;
}
.fu-calendarsection-popup{
  display: flex;
  flex-direction: column;
  padding: 0px;
}
.fu-calendarsection-popup .col1,
.fu-calendarsection-popup .col2{
  display: flex;
  flex-basis: 50%;
  width: 100%;
}
.fu-calendarsection-popup .col1{
  flex-direction: column;
}
.fu-calendarsection-popup .col1 .furow{
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 14px;
}
.fu-calendarsection-popup .col1 .furow dl{
  margin: 0 0 10px;
}
.fu-calendarsection-popup .col1 .furow dd{
  margin: 0;
}
.fu-calendarsection-popup .col1 .furow dl span{
  color: #000;
  font-size: 20px;
  font-weight: 700;
}
.fu-calendarsection-popup .col1 .furow .mec-single-event-time abbr{
  font-size: 16px;
}
.fu-calendarsection-popup .col1 .mec-sl-calendar,
.fu-calendarsection-popup .col1 h3,
.fu-calendarsection-popup .col1 .mec-sl-clock,
.fu-calendarsection-popup .col1 .mec-sl-wallet{
  display: none;
}
.fu-calendarsection-popup .col1 .fu-popup-fechares{
  margin-bottom: 0;
}
.fu-calendarsection-popup .col2 .mec-events-meta-group.mec-events-meta-group-booking{
  margin: 0;
  padding: 20px;
  width: 100%;
}
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking #mec-book-form-btn-step-1, 
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking #mec-book-form-btn-step-2,
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-book-form-next-button.mec-book-form-pay-button{
  background: #000!important;
  border: 1px solid #000000!important;
  border-radius: 28px!important;
  color: #ffffff!important;
  transition: all 300ms ease-in-out!important;
  width: 100%!important;
}
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-book-form-next-button.mec-book-form-pay-button{
  margin-bottom: 15px;
}
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking #mec-book-form-btn-step-1 svg path, 
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking #mec-book-form-btn-step-2 svg path{
  fill: #ffffff;
}
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking #mec-book-form-btn-step-1:hover, 
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking #mec-book-form-btn-step-2:hover,
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-book-form-next-button.mec-book-form-pay-button:hover{
  background: rgba(0,0,0,0.8)!important;
}
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-book-form-back-button{
  border-radius: 28px!important;
  margin-bottom: 15px!important;
  width: 100%;
}
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-ticket-style-row-section-1,
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-ticket-subtotal-wrapper,
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-ticket-icon-wrapper,
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-book-form-price{
  display: none;
}
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-book-tickets-reg-fields-container{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 20px;
  width: 100%;
}
.fu-calendarsection-popup .col2 .mec-events-meta-group-booking .mec-book-tickets-reg-fields-container li{
  margin-bottom: 0;
  margin-left: 0px!important;
  width: 100%!important;
}
.fu-calendarsection-popup .mec-single-event-date,
.fu-calendarsection-popup .mec-single-event-time,
.fu-calendarsection-popup .mec-event-cost{
  margin: 0;
  padding: 0;
}
.fu-calendarsection-popup .fu-popup-label{
  color: #000;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
}
.fu-calendarsection-popup .mec-booking .mec-booking-calendar-wrapper,
.fu-calendarsection-popup .mec-booking h4,
.fu-calendarsection-popup .mec-booking .mec-event-ticket-available{
  display: none!important;
}
.mec-modal-wrap {
  max-width: 60vw;
}
.fu-calendarsection-popup .mec-booking .mec-book-form-btn-wrap{
  display: flex;
  flex-direction: column-reverse;
  gap: 15px;
  padding-top: 0;
}
/* STEP 3 */
.fu-calendarsection-popup .mec-booking .mec-booking-checkout-coupon-total-wrapper{
  flex-direction: column;
  margin: 5px 0;
  width: 100%;
}
.fu-calendarsection-popup .mec-booking .mec-booking-checkout-coupon-wrapper{
  width: 100%;
}
.fu-calendarsection-popup .mec-booking .mec-booking-checkout-total-wrapper ul{
  display: flex;
}
.fu-calendarsection-popup .mec-booking .mec-booking-checkout-total-wrapper ul li{
  align-items: center;
  display: flex;
  flex-basis: 50%;
  flex-direction: column;
  margin: 0;
  padding: 0;    
  width: 100%;
}
.fu-calendarsection-popup .mec-booking .mec-book-form-gateways{
  display: flex;
  flex-direction: column;
}
.mec-book-form-gateways .mec-book-form-gateway-option{
  margin: 0!important;
  max-width: 100%!important;
  width: 100%;
}
.mec-single-modal .mec-event-export-module{
  padding: 14px;
}

/* Mobile */
@media (max-width: 1100px) {
  .fu-container-calendario .fu-event-list .col1 .mec-event-date p{
    font-size: 1.5em;
  }
  .fu-container-calendario .fu-event-list .col1 .mec-event-date span{

  }
}
@media (max-width: 900px) {
  .fu-container-calendario .mec-past-event.mec-event-article{
    display: block;
  }
  .fu-container-calendario h1{
    font-size: 2.25em;
  }
  .fu-container-calendario .mec-nextprev-next-button svg, 
  .fu-container-calendario .mec-nextprev-prev-button svg{
    height: 50px;
  }
  .fu-container-calendario .mec-month-divider h2{
    font-size: 32px;
  }
  .fu-container-calendario .mec-month-divider.firsttitle{
    margin-top: -50px;
  }
  .fu-container-calendario .fu-event-list .col1,
  .fu-container-calendario .fu-event-list .col2,
  .fu-container-calendario .fu-event-list .col3,
  .fu-container-calendario .fu-event-list .col4,
  .fu-container-calendario .fu-event-list .col5{
    padding-left: 0px;
    padding-right: 0px;
  }
  .fu-container-calendario .fu-event-list .col1 .mec-event-date p{
    display: flex;
    flex-direction: column;
  }
  .fu-container-calendario .fu-event-list .col1 .mec-event-date span{
    margin: 0;
    padding: 0;
  }
  .fu-container-calendario .fu-event-list .col5 .mec-detail-button{
    margin: 0 auto 20px;
  }
}
@media (max-width: 900px) {
  .fu-container-calendario .fu-event-list .col1 .mec-event-date{
    padding: 10px 0;
  }
}